input[type=number]::-webkit-inner-spin-button {
    display: none;
}

#user h1 {
    margin: 30px 0;
}

#user .content {
    display: flex;
}

#user .u-menu {
    width: 25%;
    box-shadow: 1px 1px 10px #c7c7c75e;
    margin: 40px 0 0;
    padding: 0 0 150px;
    overflow: hidden;
}

#user .u-menu .u-name {
    font-weight: bold;
    border-bottom: 1px solid #5a5a5a1a;
    text-align: center;
    height: 70px;
    line-height: 70px;
    padding: 0 10px;
    overflow-wrap: break-word;
    margin: 0 10px 20px;
    
}

#user .u-menu a {
    display: block;
    padding: 15px 40px;
    transition: all 0.4s;
}

#user .u-menu a:hover {
    box-shadow: 3px 3px 10px #c7c7c75e;
}

#user .u-form {
    width: 75%;
    margin: 40px 0 0;
    padding: 0 100px;
}

#user .u-form .u-form-btn {
    border: 1px solid #581008;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: white;
    cursor: pointer;
    margin-top: 30px;
    display: inline-block;
}

#user .u-form #save-info {
    background-color: #fae7af;
    border: 1px solid #fae7af;
}

#user .u-form .u-form-input input {
    width: 100%;
    padding: 10px 0px;
    border: none;
    border-bottom: 1px solid white;
    margin-bottom: 10px;
    transition: all 0.4s;
}

#user .u-form .u-form-input input:disabled {
    background-color: white;
}

#user .u-form .u-form-input input:focus {
    outline: none;
    border-bottom: 1px solid #5a5a5a1a;
    background-color: #cccccc1c;
}

/* USER HISTORY */
.order-item {
    padding: 10px;
    box-shadow: 3px 3px 10px #c7c7c75e;
    margin-bottom: 30px;
    border-top: 4px solid #581008;
}

.order-item .order-top {
    border-bottom: 1px solid #5a5a5a1a;
    padding-bottom: 5px;
    font-style: italic;
    display: flex;
    justify-content: space-between;
}

.order-item .order-mid .order-product {
    display: flex;
    margin: 10px 0;
}

.order-item .order-mid .order-product-img {
    width: 15%;
}

.order-item .order-mid .order-product-img img {
    width: 100%;
}

.order-item .order-mid .order-product-info {
    width: 65%;
    line-height: 30px;
    padding: 0 10px;
}

.order-item .order-mid .order-product-price {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.order-item .order-bottom {
    display: flex;
    border-top: 1px solid #5a5a5a1a;
    padding-top: 10px;
    justify-content: space-between;
}

.order-item .order-bottom .order-address {
    width: 55%;
    overflow-wrap: break-word;
}

.order-item .order-bottom .order-price {
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #5a5a5a1a;
    padding: 0 10px;
}

.order-item .order-bottom .order-price span {
    font-size: 2rem;
}